Zum Inhalt springen
Allied Telesis / PRODUKTDOSSIER

Allied Telesis AT-9924SP Gigabit Ethernet Switch

Allied Telesis AT-9924SP Gigabit Ethernet Switch
SKU: AT-9924SP

Allied Telesis AT-9924SP Gigabit Ethernet Switch — Switch. Arbeitsspeicher (RAM): 512 MB. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.

Arbeitsspeicher (RAM)
512 MB
Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

Allied Telesis AT-9924SP Gigabit Ethernet Switch

Arbeitsspeicher (RAM)
512 MB
01 / PRODUKT ENTDECKEN

Ohne sich in Details zu verlieren.

Die wichtigsten Daten auf einen Blick. Alle technischen Details unten.

01 / Arbeitsspeicher (RAM)

512 MB

Arbeitsspeicher (RAM)

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungstechnologie
Kabelgebunden
Fiber Channel Protokolle
RFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
Maximale Datenübertragungsgeschwindigkeit
Power-over-Ethernet Poe Unterstützung
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
G C Anschluss
24x1000BASE-X SFP
E/A-Anschluss
24x1000BASE-X SFP
MTBF-Bereich
130000 Stunden
Sicherheit
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
Konformitätserklärungen
Betriebshöhe
0 - 3000 m
Nichtbetriebsfeuchte
Betriebsfeuchtigkeitsbereich
5 - 80%
Stromversorgungsanforderungen
100-240V AC
Stromverbrauch
Betriebstemperaturbereich
0 - 50 °C
Adresstabelle Größe
Gewicht
RAM-Kapazität
Flash-Speicher
Lagertemperaturbereich Celsius
Geräuschpegel
51 dB
Tastentyp
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
48 Gbit/s
Vollständiger beidseitiger Druck
Ja
Elektromagnetische Emissionen
EMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
Paket-Cache
Marke
Allied Telesis
Kategorie
Netzwerk-Switches
GTIN EAN UPC
7670351723472,
Produktname
AT-9924SP Gigabit Ethernet Switch
Produktreihe
Datum des Hinzufügens zum System
2006-11-15
Produktionsdatum
Wärmeableitung
256 BTU/s
Stapelbar
Ja
Allied Telesis AT-9924SP Gigabit Ethernet Switch